@charset "utf-8";*{margin:0;padding:0}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;font:14px/1 Arial,Helvetica,\5FAE\8F6F\96C5\9ED1,sans-serif}
table,td,tr,th{border-collapse:collapse;border-spacing:0;font-size:14px}
ol,ul{list-style:none}
li{list-style-type:none}
img{vertical-align:middle;border:0}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:normal}
.clear{clear:both;*zoom:1}
.clear:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
a{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}
.fl{float:left}
.fr{float:right}
::-webkit-scrollbar{width:0}
::-webkit-scrollbar-track{background-color:#f0f0f0;border-radius:0px}
::-webkit-scrollbar-thumb{background-color:#ff7e00}
::-webkit-scrollbar-thumb:window-inactive{background-color:#ff7e00}
.w1400{width:1400px;margin:0 auto}
@media screen and (max-width:1600px) and (min-width:1200px){.w1400{width:95%}
}@media screen and (max-width:1199px) and (min-width:1080px){.w1400{width:95%}
}@media screen and (max-width:1079px) and (min-width:768px){.w1400{width:95%}
}@media screen and (max-width:767px){.w1400{width:95%}
}.web_top{width:100%;height:100px;margin:0;padding:0;background-color:#fff;box-shadow:0 5px 10px rgba(0,0,0,0.1);position:fixed;top:0;left:0;z-index:9999;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_top .webtop_main{width:100%;height:auto;margin:0 auto;padding:0 100px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webtop_main .web_logo{width:20%;height:80px;overflow:hidden;margin:10px 0;padding:0;float:left}
.web_logo a{display:table-cell;vertical-align:middle;width:100%;height:80px;overflow:hidden;margin:0;padding:0}
.web_logo a img{display:inline-block;max-width:100%;height:auto;max-height:100%;margin:0;padding:0}
.webtop_main .webtop_Tel{width:auto;max-width:250px;height:50px;overflow:hidden;line-height:50px;color:#ff7e00;font-size:30px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;margin:25px 0;padding:0 50px 0 25px;float:right}
.webtop_main .webtop_search{position:absolute;top:0;right:0;z-index:1}
.webtop_search form{width:100px;height:100px;margin:0;padding:0;background-color:#ff7e00;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webtop_search form .scIpt{width:0;height:100px;overflow:hidden;margin:0;padding:25px 0;background-color:#ff7e00;position:absolute;top:0;right:100px;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webtop_search form:hover .scIpt{width:320px;padding:25px 0 25px 25px}
.webtop_search form .scIpt input{display:block;width:100%;height:50px;overflow:hidden;line-height:50px;color:#fff;font-size:18px;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0;background:none;border:0;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webtop_search form .scIpt input::-moz-placeholder{color:rgba(255,255,255,0.6)}
.webtop_search form .scIpt input:-ms-input-placeholder{color:rgba(255,255,255,0.6)}
.webtop_search form .scIpt input::-webkit-input-placeholder{color:rgba(255,255,255,0.6)}
.webtop_search form .scBtn{width:100px;height:100px;overflow:hidden;margin:0;padding:25px;background-color:#ff7e00;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webtop_search form .scBtn input{display:block;width:50px;height:50px;overflow:hidden;margin:0;padding:25px;background:url(../images/ssbtn_icon1.png) center center no-repeat;background-size:40px 40px;border:0;outline:none;cursor:pointer}
@media (max-width:1680px){.webtop_main .webtop_Tel{padding:0 44px 0 22px}
}@media (max-width:1600px){.webtop_main .webtop_Tel{padding:0 40px 0 20px}
}@media (max-width:1560px){.web_top{height:90px}
.web_top .webtop_main{padding:0 90px 0 60px}
.webtop_main .web_logo,.web_logo a{height:70px}
.webtop_main .webtop_Tel{margin:20px 0;font-size:28px;padding:0 36px 0 18px}
.webtop_search form{width:90px;height:90px}
.webtop_search form .scIpt{height:90px;padding:20px 0;right:90px}
.webtop_search form:hover .scIpt{padding:20px 0 20px 20px}
.webtop_search form .scBtn{width:90px;height:90px;padding:20px}
.webtop_search form .scBtn input{padding:20px;background:url(../images/ssbtn_icon1.png) center center no-repeat;background-size:32px 32px}
}@media (max-width:1440px){.web_top .webtop_main{padding:0 90px 0 40px}
.webtop_main .webtop_Tel{padding:0 30px 0 15px}
.webtop_search form .scIpt input{font-size:16px}
}@media (max-width:1366px){.webtop_search:hover form .scIpt{width:250px}
}@media (max-width:1280px){.web_top{height:80px}
.web_top .webtop_main{padding:0 80px 0 40px}
.webtop_main .web_logo{height:60px}
.web_logo a{height:60px}
.webtop_main .webtop_Tel{height:40px;line-height:40px;font-size:26px;padding:0 24px 0 12px}
.webtop_search form{width:80px;height:80px}
.webtop_search form .scIpt{height:80px;padding:20px 0;right:80px}
.webtop_search form:hover .scIpt{padding:20px 0 20px 20px}
.webtop_search form .scBtn{width:80px;height:80px;padding:20px}
.webtop_search form .scBtn input{width:40px;height:40px;padding:20px;background:url(../images/ssbtn_icon1.png) center center no-repeat;background-size:30px 30px}
}@media (max-width:1200px){.web_top .webtop_main{padding:0 40px}
.webtop_main .web_logo{width:30%}
.webtop_main .webtop_search{width:280px;height:40px;margin:20px 60px 20px 0;position:inherit;top:inherit;right:inherit;float:right}
.webtop_search form{width:100%;height:40px;margin:0;padding:0;background-color:#f2f2f2}
.webtop_search form .scIpt{width:240px;height:40px;padding:0;background:none;right:40px}
.webtop_search:hover form .scIpt{width:240px}
.webtop_search form:hover .scIpt{padding:0}
.webtop_search form .scIpt input{height:40px;line-height:40px;color:#666;font-size:14px;padding:0 15px}
.webtop_search form .scBtn{width:40px;height:40px;padding:0;float:right}
.webtop_search form .scBtn input{width:100%;height:40px;padding:20px;background:url(../images/ssbtn_icon1.png) center center no-repeat;background-size:22px 22px}
.webtop_search form .scIpt input::-moz-placeholder{color:#aaa}
.webtop_search form .scIpt input:-ms-input-placeholder{color:#aaa}
.webtop_search form .scIpt input::-webkit-input-placeholder{color:#aaa}
.webtop_main .webtop_Tel{padding:0 20px 0 0}
}
@media (max-width:800px){.web_top .webtop_main{padding:0 20px}
.webtop_main .web_logo{width:26%}
.webtop_main .webtop_search{width:240px}
.webtop_search form .scIpt{width:200px}
.webtop_search:hover form .scIpt{width:200px}
.webtop_search form .scIpt input{padding:0 10px}
.webtop_main .webtop_Tel{font-size:24px}
}@media (max-width:767px){.web_top{width:100%;height:auto;margin:0;padding:0 12px 12px}
.web_top .webtop_main{padding:0}
.webtop_main .web_logo{width:80%;height:50px;margin:0;padding:12px 0;background:none}
.web_logo a{height:50px}
.webtop_main .webtop_Tel{display:none}
.webtop_main .webtop_search{width:100%;margin:0 auto;padding:0}
.webtop_search form{width:100%;padding:0 40px 0 0;border:0;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webtop_search form .scIpt{width:100%;position:inherit;left:inherit;top:inherit;right:inherit}
.webtop_search:hover form .scIpt{width:100%;left:0}
.webtop_search:hover form .scIpt{left:0}
.webtop_search form .scBtn{position:absolute;top:0;right:0}
}.web_Nav{width:auto;height:auto;margin:0;padding:0;float:right}
.web_Nav li,.web_Nav a{text-decoration:none;list-style:none}
.web_Nav::-webkit-scrollbar{display:none}
.web_Nav .nav_list{width:100%;margin:0 auto;-webkit-box-sizing:border-box;box-sizing:border-box}
.web_Nav .nav_list > ul > li{display:inline-block;width:auto;position:relative;list-style:none;padding:0 25px;float:left;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_Nav .nav_list > ul > li:last-child{background:none}
.web_Nav .nav_list > ul > li > a{display:inline-block;width:100%;line-height:60px;color:#333;font-size:18px;font-weight:bold;text-align:center;padding:20px 0;margin:0;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_Nav .nav_list > ul > li:hover > a,.web_Nav .nav_list > ul > li.active > a{color:#ff7e00}
.web_Nav .nav_list > ul > li > em{display:block;width:0px;height:4px;overflow:hidden;background-color:#ff7e00;margin:0;padding:0;position:absolute;bottom:0px;left:50%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.web_Nav .nav_list > ul > li:hover > em,.web_Nav .nav_list > ul > li.active > em{width:70px;margin:0 0 0 -35px}
.web_Nav .nav_list > ul > li:nth-child(1):hover > em,.web_Nav .nav_list > ul > li:nth-child(1).active > em{width:40px;margin:0 0 0 -20px}
.web_Nav .nav_list > ul > li i{display:inline-block;width:20px;height:20px;background:url(../images/xx.png) center center no-repeat;background-size:10px 10px;vertical-align:middle;cursor:pointer;margin:0;display:none}
.web_Nav .nav_list > ul > li i.cur{background:url(../images/xxs.png) center center no-repeat;background-size:10px 10px;text-decoration:none}
.web_Nav .nav_list > ul > li ul{display:none;position:absolute;left:-17%;top:80px;z-index:9;width:134%;overflow:hidden;background-color:#fff;border-top:2px solid #ff7e00;box-shadow:0 4px 6px rgba(0,0,0,0.1);border-radius:0 0 2px 2px}
.web_Nav .nav_list > ul > li:hover ul{display:block}
.web_Nav .nav_list > ul > li ul li{width:100%;overflow:hidden;margin:0 auto;padding:0;border-bottom:1px solid rgba(85,87,89,0.1)}
.web_Nav .nav_list > ul > li ul li:last-child{border:0}
.web_Nav .nav_list > ul > li ul li a{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#555;font-size:14px;text-align:center;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_Nav .nav_list > ul > li ul li a:hover{color:#ff7e00}
.web_Nav .nav_menu{display:none}
@media (max-width:1680px){.web_Nav .nav_list > ul > li{padding:0 22px}
}@media (max-width:1600px){.web_Nav .nav_list > ul > li{padding:0 20px}
}@media (max-width:1560px){.web_Nav .nav_list > ul > li{padding:0 18px}
.web_Nav .nav_list > ul > li > a{line-height:50px}
}@media (max-width:1440px){.web_Nav .nav_list > ul > li{padding:0 15px}
}
@media (max-width:1280px){.web_Nav .nav_list > ul > li{padding:0 12px}
.web_Nav .nav_list > ul > li > a{line-height:60px;font-size:17px;padding:10px 0}
}@media (max-width:1200px){.web_Nav{height:0;margin:0}
.web_Nav .nav_list{width:60%;height:100%;margin:0;padding:0;position:fixed;top:0;left:-100%;z-index:9999;transition:0.5s;-webkit-transition:0.5s}
.web_Nav .nav_list ul{width:60%;height:100%;background-color:#fff;position:relative;z-index:9999}
.web_Nav .nav_list .nav_mask{width:100%;height:100%;background-color:rgba(0,0,0,0.6);position:absolute;left:0;top:0;z-index:9998}
.web_Nav .nav_list ul > li{width:100%;overflow:hidden;margin:0 auto;padding:0;background:none;box-sizing:border-box;position:relative}
.web_Nav .nav_list ul > li a{display:block;width:100%;line-height:80px;color:#333;font-size:20px;text-align:left;padding:0 60px 0 20px;border-bottom:1px solid rgba(85,87,89,0.1);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_Nav .nav_list > ul > li:hover,.web_Nav .nav_list > ul > li.active{background-color:#ff7e00}
.web_Nav .nav_list > ul > li:hover > a,.web_Nav .nav_list > ul > li.active > a{color:#fff;border-bottom:1px solid #ff7e00}
.web_Nav .nav_list > ul > li > em{margin:0;left:20px}
.web_Nav .nav_list > ul > li i{display:block;width:60px;height:60px;background-size:14px 9px;position:absolute;top:0;right:0}
.web_Nav .nav_list > ul > li i.cur{background-size:14px 9px}
.web_Nav .nav_list > ul > li ul{width:100%;overflow:hidden;position:inherit;left:inherit;top:inherit;background-color:#f8f8f8;box-shadow:none;border:0;border-radius:0;border-bottom:1px solid rgba(85,87,89,0.1)}
.web_Nav .nav_list > ul > li:hover > em,.web_Nav .nav_list > ul > li.active > em{display:none}
.web_Nav .nav_list > ul > li ul li a{height:48px;line-height:48px;color:#888;text-align:left;border:0;padding:0 40px}
.web_Nav .nav_menu{display:block;width:22px;padding:11px 9px;background-color:#ff7e00;border-radius:0;margin:0;position:absolute;top:20px;right:40px}
.web_Nav .nav_menu span{display:block;width:100%;height:2px;background-color:#fff;border-radius:1px}
.web_Nav .nav_menu span + span{margin-top:6px}
.web_Nav .open{width:100%;overflow:auto;left:0%}
.web_Nav .nav_menu:active{background-color:#ff7e00}
}
@media (max-width:800px){.web_Nav .nav_menu{right:20px}
}@media (max-width:767px){.web_Nav{height:0;margin:0}
.web_Nav .nav_list{width:60%;height:100%;margin:0;padding:0;position:fixed;top:0;left:-100%;z-index:9999;transition:0.5s;-webkit-transition:0.5s}
.web_Nav .nav_list ul{width:60%;height:100%;background-color:#fff;position:relative;z-index:9999}
.web_Nav .nav_list .nav_mask{width:100%;height:100%;background-color:rgba(0,0,0,0.6);position:absolute;left:0;top:0;z-index:9998}
.web_Nav .nav_list ul > li{width:100%;overflow:hidden;margin:0 auto;padding:0;background:none;box-sizing:border-box;position:relative}
.web_Nav .nav_list ul > li a{display:block;width:100%;line-height:48px;color:#555;font-size:15px;text-align:left;padding:0 48px 0 20px;border-bottom:1px solid rgba(85,87,89,0.1);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_Nav .nav_list > ul > li:hover,.web_Nav .nav_list > ul > li.active{background-color:#ff7e00}
.web_Nav .nav_list > ul > li:hover > a,.web_Nav .nav_list > ul > li.active > a{color:#fff;border-bottom:1px solid #ff7e00}
.web_Nav .nav_list > ul > li > em{margin:0;left:20px}
.web_Nav .nav_list > ul > li i{display:block;width:48px;height:48px;background-size:14px 9px;position:absolute;top:0;right:0}
.web_Nav .nav_list > ul > li i.cur{background-size:14px 9px}
.web_Nav .nav_list > ul > li ul{width:100%;overflow:hidden;position:inherit;left:inherit;top:inherit;background-color:#f8f8f8;box-shadow:none;border:0;border-radius:0;border-bottom:1px solid rgba(85,87,89,0.1)}
.web_Nav .nav_list > ul > li:hover > em,.web_Nav .nav_list > ul > li.active > em{display:none}
.web_Nav .nav_list > ul > li ul li a{height:48px;line-height:48px;color:#888;text-align:left;border:0;padding:0 20px 0 40px}
.web_Nav .nav_menu{display:block;width:22px;padding:11px 9px;background-color:#ff7e00;border-radius:0;margin:0;position:absolute;top:17px;right:0}
.web_Nav .nav_menu span{display:block;width:100%;height:2px;background-color:#fff;border-radius:1px}
.web_Nav .nav_menu span + span{margin-top:6px}
.web_Nav .open{width:100%;overflow:auto;left:0%}
.web_Nav .nav_menu:active{background-color:#ff7e00}
}@media (max-width:375px){.web_Nav .nav_list ul > li a{font-size:14px}
}.webey_Links{width:100%;overflow:hidden;margin:0 auto;padding:0;background-color:#222;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webey_Links .webeyLinks_Main{width:1400px;overflow:hidden;margin:0 auto;padding:22px 20px 22px 150px;background-color:#ff7e00;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webeyLinks_Main span{display:block;width:110px;height:36px;overflow:hidden;line-height:36px;color:#ff7e00;font-size:14px;text-align:center;margin:0;padding:0;background-color:rgba(255,255,255,0.9);border-radius:18px 0 18px 18px;position:absolute;left:20px;top:22px}
.webeyLinks_Main span img{display:inline-block;width:20px;height:20px;margin:-2px 6px 0 0;padding:0;vertical-align:middle}
.webeyLinks_Main p{width:100%;height:auto;min-height:36px;overflow:hidden;line-height:36px;color:rgba(255,255,255,0.65);font-size:14px;margin:0;padding:0}
.webeyLinks_Main p a{display:inline-block;height:36px;line-height:36px;color:rgba(255,255,255,0.65);font-size:14px;margin:0;padding:0 20px}
.webeyLinks_Main p a:hover{color:#fff}
.web_Foot{width:100%;overflow:hidden;margin:0 auto;padding:0;background-color:#222;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.web_Foot .webfoot_Main{width:1400px;overflow:hidden;margin:0 auto;padding:0}
.webfoot_Main .webfoot_Left{width:72%;overflow:hidden;margin:0;padding:0;border-right:1px solid rgba(255,255,255,0.25);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webfoot_Left .webfoot_Menu{width:100%;overflow:hidden;margin:0 auto;padding:60px 0;border-bottom:1px dotted rgba(255,255,255,0.25);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webfoot_Menu ul li{width:25%;overflow:hidden;margin:0;padding:0 40px 0 0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webfoot_Tit{width:85px;height:32px;overflow:hidden;line-height:32px;color:#fff;font-size:20px;font-weight:bold;margin:0 0 20px;padding:0 0 10px 0;position:relative}
.webfoot_Tit p{display:block;width:100%;height:1px;margin:0;padding:0;background-color:rgba(255,255,255,0.25);position:absolute;left:0;bottom:0}
.webfoot_Tit p i{display:block;width:20px;height:1px;margin:0;padding:0;background-color:#ff7e00}
.webfoot_Menu ul li a{display:block;width:100%;height:32px;overflow:hidden;line-height:32px;color:rgba(255,255,255,0.45);font-size:14px;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0}
.webfoot_Menu ul li a:hover{color:#fff}
.webfoot_Left .webfoot_Copy{width:100%;overflow:hidden;margin:0 auto;padding:25px 40px 25px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webfoot_Copy p{display:inline-block;line-height:30px;color:rgba(255,255,255,0.45);font-size:14px;margin:0;padding:0}
.webfoot_Copy p a{color:rgba(255,255,255,0.45)}
.webfoot_Copy p a:hover{color:rgba(255,255,255,1)}
.webfoot_Main .webfoot_Right{width:28%;overflow:hidden;margin:0;padding:60px 0 0 60px;float:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webfoot_Right dl dd{width:100%;height:auto;min-height:46px;overflow:hidden;margin:0 auto 20px;padding:0 0 0 40px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webfoot_Right dl dd img{display:block;width:32px;height:32px;margin:0;padding:0;position:absolute;left:0;top:7px}
.webfoot_Right dl dd span{display:block;width:100%;height:22px;overflow:hidden;line-height:22px;color:#fff;font-size:16px;margin:0 auto 2px;padding:0}
.webfoot_Right dl dd p{width:100%;height:22px;overflow:hidden;line-height:22px;color:rgba(255,255,255,0.45);font-size:14px;word-break:break-all;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0}
.webfoot_Right dl dd:nth-child(3) p{height:44px;white-space:inherit;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.webfoot_Right .webfoot_Ewm{width:100%;height:auto;margin:20px auto 0;padding:0;position:relative}
.webfoot_Ewm span{display:none;width:140px;height:140px;overflow:hidden;margin:0;padding:0;background-color:#fff;position:absolute;left:20px;bottom:52px}
.webfoot_Ewm span img{display:block;width:120px;height:120px;margin:10px auto;padding:0}
.webfoot_Ewm:hover span{display:block}
.webfoot_Ewm p{width:140px;height:42px;line-height:42px;color:#fff;font-size:14px;padding:0 20px;background-color:#ff7e00;border-radius:6px}
.webfoot_Ewm p img{display:block;width:30px;height:30px;margin:6px 0;padding:0;float:right}
@media (max-width:1560px){.webey_Links{padding:0 60px}
.webey_Links .webeyLinks_Main{width:100%}
.web_Foot{padding:0 60px}
.web_Foot .webfoot_Main{width:100%}
}@media (max-width:1440px){.webey_Links{padding:0 40px}
.web_Foot{padding:0 40px}
.webfoot_Left .webfoot_Menu{padding:40px 0}
.webfoot_Main .webfoot_Right{padding:40px 0 0 40px}
.webfoot_Tit{width:82px;height:30px;line-height:30px;font-size:18px}
.webfoot_Right dl dd{min-height:40px}
.webfoot_Right dl dd img{top:4px}
.webfoot_Right dl dd span{height:20px;line-height:20px;font-size:15px}
.webfoot_Right dl dd p{height:18px;line-height:18px;font-size:14px}
}
@media (max-width:800px){.webey_Links{padding:0 20px}
.webey_Links .webeyLinks_Main{padding:20px 20px 20px 150px}
.webeyLinks_Main p a{padding:0 10px}
.web_Foot{padding:0 20px}
.webfoot_Main .webfoot_Left{width:100%;float:inherit;border:0;border-top:1px solid rgba(255,255,255,0.25)}
.webfoot_Menu ul li{padding:0 20px 0 0}
.webfoot_Left .webfoot_Copy{padding:25px 0}
.webfoot_Main .webfoot_Right{width:100%;padding:40px 0 20px;float:inherit}
.webfoot_Right dl{width:60%;float:left}
.webfoot_Right .webfoot_Ewm{width:32%;margin:-42px 0 0;float:right}
.webfoot_Ewm p{width:100px}
.webfoot_Ewm span{display:block;bottom:inherit;top:52px;left:0}
.webfoot_Right dl dd:nth-child(3) p{height:auto;max-height:44px}
}@media (max-width:767px){.webey_Links{padding:0 12px}
.webey_Links .webeyLinks_Main{padding:46px 10px 10px}
.webeyLinks_Main span{left:0;top:0;border-radius:0 0 18px 0}
.webeyLinks_Main p a{height:30px;line-height:30px}
.web_Foot{padding:0 12px}
.webfoot_Main .webfoot_Left{border:0}
.webfoot_Main .webfoot_Right{padding:20px 0;display:none}
.webfoot_Right dl{width:100%;float:inherit}
.webfoot_Right dl dd:nth-child(3) p{height:auto;max-height:44px}
.webfoot_Right .webfoot_Ewm{width:100%;height:192px;float:inherit;margin:0}
.webfoot_Left .webfoot_Copy{padding:14px 0}
.webfoot_Copy p{display:block;width:100%}
.webfoot_Left .webfoot_Menu{display:none}
}
.kefu{background-color:#ff7e00;border:2px solid #ff7e00;position:fixed;width:80px;top:238px;right:10px;text-align:center;display:block;-webkit-box-shadow:0 0 12px rgba(0,0,0,0.1);box-shadow:0 6px 12px rgba(0,0,0,0.1);border-radius:0 0 8px 8px;font-size:12px;z-index:99999}
.kefu ul{margin:0;padding-top:45px;color:#fff}
.kefu ul li{position:relative}
.kefu ul li a{display:block;color:#FFF;text-decoration:none;overflow:hidden;height:auto;width:100%;padding:43px 0 12px;background:url(../images/kefu-tb.png) no-repeat top center}
.kefu ul li a:hover{background-color:#ff7e00}
.kefu a.kefu-lx{background-image:url(../images/kefu.png);background-repeat:no-repeat;background-position:center top;position:absolute;top:-40px;text-indent:-9999px;height:80px;width:80px;z-index:999999;left:0px;border-width:0;overflow:hidden}
.kefu a.kefu-lx:hover{background-color:rgba(255,255,255,0)}
.kefu ul li a.kf{display:block;padding:10px 0}
.kefu ul li a.kefu-tel{background-position:center -79px}
.kefu ul li a.kefu-qq{background-position:center -150px}
.kefu ul li a.kefu-wx{background-position:center -220px}
.kefu ul li a.kefu_bottom{background-position:center -288px;padding:30px 0 10px 0;border-radius:0 0 8px 8px}
.kefu ul li a.kefu_top{background-position:center -15px;padding:30px 0 10px 0}
.kefu:hover ul li a{display:block}
.kefu ul li p{position:absolute;top:0;right:82px;width:0;padding:0;font-size:14px;line-height:24px;text-align:left;color:#fff;background:#ff7e00;display:block;opacity:0;transition:all .4s ease-in-out .1s;overflow:hidden;z-index:201}
.kefu ul li:hover p{width:120px;padding:15px;opacity:1}
.kefu ul li:nth-child(1),.kefu ul li:nth-child(6),.kefu ul li:nth-child(4){display:none}
@media (max-width:800px){.kefu{width:60px;border-radius:8px;right:2px}
.kefu a.kefu-lx{display:none}
.kefu ul{padding:0}
.kefu ul li:nth-child(1),.kefu ul li:nth-child(4),.kefu ul li:nth-child(5){display:none}
.kefu ul li p{display:none!important}
.kefu ul li a{font-size:12px}
}@media (max-width:767px){#KFRightScreen{display:none!important}
}